
.stiDesignerForm {
	position: absolute;	
	border:1px solid @MobileDesignerFormBorderColor;	
	background: @MobileDesignerFormBackgroundColor;
	color: @MobileDesignerFontColor;	
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
}

.stiDesignerFormHeader {
	background: @MobileDesignerFormBackgroundColor;
	font-family: Arial;
    font-size: 13px;
	font-weight: bold;
    color: @MobileDesignerFormHeaderFontColor;
	text-align: center;
    cursor: default;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFormContainer {	
	background: @MobileDesignerFormBackgroundColor;
	border-top: 1px dotted @MobileDesignerFormSeparatorColor;
}

.stiDesignerFormSeparator {
	height: 0px;
	border-top: 1px dotted @MobileDesignerFormSeparatorColor;
	margin-left: 1px;
	margin-right: 1px;
}

.stiDesignerFormButtonsPanel {
	float: right;
}

.stiDesignerFormBlock {
	background: @MobileDesignerFormBackgroundColor;
	color: @MobileDesignerFontColor;
	font-family: Arial;
    font-size: 12px;
}

.stiDesignerFormBlockHeader {	
	color: @MobileDesignerContainersHeaderFontColor;
	font-family: Arial;
    font-size: 12px;
	background: @MobileDesignerContainersHeaderColor;	
}

.stiDesignerFormPanelArrow {
	overflow: hidden;
	position: absolute;  
	top: 10px;
	width: 21px;
	height: 21px; 
	left: -21px;
}

.stiDesignerFormPanelArrow:after {
	overflow: hidden;
	position: absolute;
	background: @MobileDesignerFormBackgroundColor;
	border: 1px solid @MobileDesignerFormBorderColor;
	left: 17px;
	width: 21px;
	height: 21px;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

.stiDesignerMessagesFormDescription {
	line-height: 1.2;
    border: 0px;
	margin: 0px;
	padding: 20px 30px 20px 0;
	overflow: hidden;
	min-width: 350px;
	max-width: 650px;
	font-family: Arial;
	font-size: 12px;
    color: @MobileDesignerFontColor;
	text-align: left;
    cursor: default;
}